.informatii table{
	padding: 0px;
	border-collapse: collapse;
	border-width:0px;
	border-spacing: 0px;
}

.informatii p {
	font-size: 12px; 
	font-family: Arial;
	color: #000000;
	/*text-indent: 20px; */
	text-align: justify;
}
.informatii td {
	font-size: 12px; 
	font-family: Arial;
	color: #000000;
	/*text-indent: 20px; */
	vertical-align:top; 
	text-align: justify;
	padding: 0px;
	margin: 0px;
}
.informatii a {
	font-size: 12px; 
	font-family: Arial;
	color: #00289a;
	text-decoration: none;
}

.informatii td a {
	font-size: 12px; 
	font-family: Arial;
	color: #00289a;
	text-decoration: none;
}


.informatii a:hover {
	text-decoration: underline;
}

.informatii td a:hover {
	text-decoration: underline;
}

.informatii hr {
	color: #00289a;
	background-color: #00289a;
	height: 1px;
}

.informatii td hr {
	color: #00289a;
	background-color: #00289a;
	height: 1px;
}

